/*
Theme Name: Stomatology Child Theme
Template: stomatology
Theme URI: https://stomatology.axiomthemes.com/
Description: Stomatology Child Theme
Author: AxiomThemes
Author URI: https://axiomthemes.com/
Version: 1.0
Tested up to: 6.8
Requires at least: 5.5
Requires PHP: 7.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, e-commerce, portfolio, grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, footer-widgets, full-width-template, microformats, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks
Text Domain: stomatology
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.btn-cta-pagine-interne a {justify-content: center;}

.sc_layouts_menu_nav > li.current-menu-item > a,
.sc_layouts_menu_nav > li > a:hover,
.sc_layouts_menu_nav > li.current-menu-parent > a, .sc_layouts_menu_nav > li.current-menu-ancestor > a {color: #000 !important;}

.menu_hover_color_line .sc_layouts_menu_nav > li:not(.menu-collapse) > a:after {background-color: #000 !important;}

/* Popup prenotazione ------------------------------------------------------- */
/* Sfondo oscurato */
  .custom-modal {
    display: none; 
    position: fixed; z-index: 99999; 
    left: 0; top: 0; width: 100%; height: 100%; 
    background-color: rgba(0,0,0,0.7);
    align-items: center; justify-content: center;
    backdrop-filter: blur(3px);
  }
  /* Il box bianco */
  .modal-content {
    background: white; padding: 30px; border-radius: 15px;
    text-align: center; width: 90%; max-width: 380px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
  }
  .modal-buttons { display: flex; flex-direction: column; gap: 12px; margin: 25px 0; }
  .btn-choice {
    padding: 16px; border-radius: 10px; text-decoration: none;
    color: white; font-weight: 600; font-family: sans-serif;
    transition: transform 0.2s ease;
  }
  .btn-choice:hover { transform: scale(1.02); }
  .tel { background-color: #253C91; }
  .wa { background-color: #47B895; }
  .close-link { color: #888; cursor: pointer; text-decoration: underline; font-size: 14px; }
  
  .apri-prenotazione { cursor: pointer; }

  #bookingModal .btn-choice:hover {
    color: #ffffff !important;
    text-decoration: underline;
  }
  
/* Single Posizioni aperte ------------------------------------------------ */
  .single-offerte-lavoro .author_info.author.vcard, 
  .single-offerte-lavoro .post_meta.post_meta_single .post_meta_likes {display: none;}
  
  .form-candidatura {background-color: #ffffff; padding: 30px; border-radius: 8px;}
  
  .form-candidatura input[type="text"],
  .form-candidatura input[type="email"],
  .form-candidatura input[type="tel"],
  .form-candidatura select,
  .form-candidatura textarea {width: 100%; padding: 12px; margin-top: 5px; margin-bottom: 20px; border: 1px solid #d0d6dd; border-radius: 4px; box-sizing: border-box;}
  
  .form-candidatura label {display: block; font-weight: 600; margin-bottom: 5px; color: #333;}
  
  .form-candidatura .wpcf7-list-item { margin-left: 0; display: block; margin-bottom: 20px;}